imsize(1)

Name
imsize - Print size of image in WCS and pixels

Synopsis
imsize [-vcd] [-p scale] [-b ra dec] [-j ra dec] FITS or IRAF file(s)

Description
imsize is a utility for printing the region covered by an image using the world coordinate system parameters in IRAF and FITS image headers. It converts IRAF .imh image headers to a FITS format before extracting the information. For IRAF files, the image dimensions and the object name are set from the binary portion of the header.

Options

-b [<RA> <Dec>]
    Output B1950 (B1950) coordinates (optional center)

-c  Format output without pixel dimensions (optional size change)

-d  Format output as input to DSS getimage (optional size change)

-e  Add epoch of image to output line

-j [<RA> <Dec>]
    Output J2000 (J2000) coordinates (optional center)

-n <number>
    Number of decimal places in output (default 3)

-p <scale>
    Initial plate scale in arcsec per pixel (default 0)

-r  Print range in RA and Dec

-v  Print more intermediate information for debugging

-z  Use AIPS classic projections instead of WCSLIB

Author
Doug Mink, SAO (dmink@cfa.harvard.edu)